
Disk Monitoring - Feature #1426

List top five SMART atttributes on monitoring page

08/20/2016 08:21 AM - Luke Murphey

Status: Closed Start date: 08/20/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.6   

Description

History

#1 - 08/23/2016 04:02 AM - Luke Murphey

- Tracker changed from Bug to Feature

#2 - 08/23/2016 06:51 AM - Luke Murphey

- Target version changed from 0.6 to 1.2

#3 - 08/27/2016 05:46 AM - Luke Murphey

- Target version changed from 1.2 to 0.6

#4 - 08/27/2016 06:11 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Warnings are now posted
